/* CSS Document */


/* CSS Document */

.mailform {
	border: none;
}

.mailform-field {
	margin-bottom: 5px;
}

.mailform-field input {
	display: none;
	border: 1px solid #B7C168;
}

.mailform-checkbox {
	border: 1px solid #B7C168;
}

.mailform-field textarea {
	border: 1px solid #B7C168;
}

.mailform-submit {
	background-color: #CCCCCC;
	color: #FFFFFF;
	border: 1px solid #B7C168;
	font-size: 18px;
	text-transform: uppercase;
	margin-left: 180px;
}

.textform {
	border: 1px solid #B7C168;
	font-size: 0.9em;
	width: 170px;
}

.csc-mailform {
	border: none;
	margin: 0;
	padding: 0;
}

.csc-mailform-field label {
	width: 150px;
	display: block;
	float: left;
	font-size: 12px;
}

.csc-mailform-field {
	margin-bottom: 5px;
}

form {
	margin-top: 20px;
}

input {
	font-size: 10px;
	border: 1px solid #B7C168;
	margin-right: 10px;
}

select {
	font-size: 11px;
	width: auto;
	border: 1px solid #B7C168;
}

textarea {
	font-size: 12px;
	border: 1px solid #B7C168;
}

.form-row, .formRow {
	margin-top: 5px;
	clear: both;
}

.formRow label {
	float: left;
	width: 200px;
	text-align: left;
	padding-right: 15px;
}

.field-label {
	float: left;
	width: 200px;
	text-align: right;
	padding-right: 15px;
}

.lgprodukte {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 16px;
	vertical-align: bottom;
}

.lgproduktelead {
	color: #739d39;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.lgproduktetitel {
	font-size: 24px;
	font-weight: normal;
	color: #333333;
}

.field-label-input {
	padding-top: 20px;
	width: 200px;
	float: left;
	text-align: right;
}

.field-input {
	padding-top: 20px;
	display: block;
	width: 255px;
	float: right;
}

/******** Login Box *************/

.tx-felogin-pi1 legend {
 visibility: hidden;
 }
